source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               lib/ojdbc8.jar,\
               lib/swingx-1.6.1.jar,\
               lib/mssql-jdbc-7.0.0.jre8.jar,\
               lib/hutool-all-5.8.25.jar
